<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApiClientStub">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApi java.lang.Object loadInstalledPlugins(java.lang.String, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.Deferred&lt;java.lang.Boolean&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApi java.lang.Object installPreparedPluginsAndCheckDynamicLoadability(java.lang.String, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.Deferred&lt;com.intellij.platform.plugins.shared.split.dto.PluginSyncBackendInstalledPluginsResult&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApi java.lang.Object getBundledUpdatePluginsRefs(kotlin.coroutines.Continuation&lt;? super java.util.List&lt;com.intellij.platform.plugins.shared.split.dto.PluginDescriptorRef&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.plugins.shared.split.BackendPluginModelApi java.lang.Object downloadAndPreparePluginsToInstall(java.util.List&lt;com.intellij.platform.plugins.shared.split.dto.PluginUpdateDTO&gt;, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.Deferred&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
</root>
